<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TI-89 Group</key>
	<real>4278255391</real>
	<key>TI-92 Group</key>
	<real>4278255391</real>
	<key>TI-92 Plus Group</key>
	<real>4278255391</real>
	<key>Voyage 200 Group</key>
	<real>4278255391</real>
</dict>
</plist>
